<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <h1>Simple float example</h1>
        <div class="float1">
            <p>Float</p>
        </div>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas convallis, metus quis efficitur mattis, eros tortor consequat velit, vel scelerisque turpis augue a erat. Proin placerat mi quis odio finibus, ut euismod eros tincidunt. Pellentesque non eros ex. Curabitur ut felis pretium, tempus arcu ut, convallis lorem. Etiam luctus tellus vitae dictum euismod. Pellentesque nec ante nec nibh mollis feugiat euismod ut augue. Aliquam ac dignissim est. Maecenas porta malesuada ex non aliquet. Vivamus auctor, libero at congue mattis, nibh augue laoreet justo, ac dapibus mi nisl placerat ex. Nunc eros arcu, condimentum et sapien sit amet, malesuada ullamcorper enim. Vivamus feugiat commodo finibus. Maecenas ut elit a dui convallis varius in id massa. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nam sagittis ipsum a porttitor posuere. 
        </p>
        <div class="float2">
            <p>Float</p>
        </div>
        <p>
            Nunc luctus, ante at imperdiet ultricies, sapien nulla hendrerit mi, et tincidunt metus justo sed nunc. Cras lacinia sagittis nibh, eget rhoncus felis malesuada eu. Sed malesuada tempor lacus ut vestibulum. Vestibulum quis ligula tellus. Nullam varius sollicitudin velit, a vehicula turpis sagittis eget. Integer non nisi tortor. Nulla volutpat massa vitae lacus condimentum pretium. Donec volutpat, turpis quis sagittis egestas, magna mauris placerat velit, semper convallis dui ante imperdiet tortor. Maecenas rhoncus neque eu mauris porttitor, a lobortis elit pharetra. Integer auctor tellus ac lacinia pellentesque. Proin odio est, consectetur varius feugiat eget, venenatis vitae purus. Ut ullamcorper eu massa vel hendrerit. Suspendisse ligula massa, aliquet vitae lacinia eu, vulputate in leo. Quisque sollicitudin eros in eleifend gravida. 
        </p>
        <p>
            Quisque eu urna non est ullamcorper mattis. Donec hendrerit efficitur augue in lacinia. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Sed vehicula scelerisque iaculis. Mauris in sodales mauris, quis mollis ante. Integer vitae dolor quis orci vestibulum porttitor nec et orci. Suspendisse pharetra sagittis massa, ac sodales elit aliquam vel. Nam eget mollis erat. Morbi sit amet magna sed urna lobortis condimentum. 
        </p>
        <p>
            Quisque eu urna non est ullamcorper mattis. Donec hendrerit efficitur augue in lacinia. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Sed vehicula scelerisque iaculis. Mauris in sodales mauris, quis mollis ante. Integer vitae dolor quis orci vestibulum porttitor nec et orci. Suspendisse pharetra sagittis massa, ac sodales elit aliquam vel. Nam eget mollis erat. Morbi sit amet magna sed urna lobortis condimentum. 
            Quisque eu urna non est ullamcorper mattis. Donec hendrerit efficitur augue in lacinia. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Sed vehicula scelerisque iaculis. Mauris in sodales mauris, quis mollis ante. Integer vitae dolor quis orci vestibulum porttitor nec et orci. Suspendisse pharetra sagittis massa, ac sodales elit aliquam vel. Nam eget mollis erat. Morbi sit amet magna sed urna lobortis condimentum. 
        </p>
        
    </body>
</html>